-- myMainBar v1.10 --


--------------------------------------------------------------------------------------------------
-- Localized global variables
--------------------------------------------------------------------------------------------------

MYMAINBAR_HELP = {
	"Usage\n=====\n\nThe small Main Bar is the default one. You can switch between the small and the standard versions with the \"Small/Standard Main Bar\" key binding."
};
BINDING_NAME_MYMAINBAR_TOGGLE = "Small/Standard Main Bar";

-- Get the client language
local clientLanguage = GetLocale();

-- Check the client language
if (clientLanguage == "deDE") then
	MYMAINBAR_HELP = {
		"Benutzung\n=========\n\nSie können die Hauptleiste mit der \"Klein/Standard Hauptleiste\" Tastenbelegung wechseln."
	};
	BINDING_NAME_MYMAINBAR_TOGGLE = "Klein/Standard Hauptleiste";
elseif (clientLanguage == "frFR") then
	MYMAINBAR_HELP = {
		"Utilisation\n===========\n\nLa Barre Principale est petite par défaut. Vous pouvez changer entre la petite et la standard avec le raccourci clavier \"Barre Principale petite/standard\"."
	};
	BINDING_NAME_MYMAINBAR_TOGGLE = "Barre Principale petite/standard";
end
